@charset "utf-8";
/* CSS Document */
html{
	height: 100%;
}
body {
	background: #000;
	background-image: url("../img/fundo.png");
	background-repeat:repeat-x;	
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	height: 100%;
}

.container{
	max-width:1200px;	
}

#extensaoPrincipal{        
	min-height: 768px;
}

#extensaoPrincipal #secaoPrincipal{
	margin:auto;
	padding:5px;
	padding-top:50px;		
	min-height: 768px;
}

.aviso{
	max-width:350px!important;
	z-index:9999999;
	position:relative;
	margin-top:-70px;
	margin-right:3%;
}

.alerta{
	border:1px solid #FF3300;
	color:#333;
	background:#FFFF66;
	margin:5px;
	padding:3px;
	max-width:600px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	box-shadow: 2px 2px 5px #333;
}